using UnityEngine;
using System.Collections;

public class ProceedSceneWithButtons : MonoBehaviour {

    public string scene = "";

    public string[] buttons;

    void Update()
    {
        foreach (string s in buttons)
        {
            if (Input.GetButtonDown(s))
            {
                if (scene != "")
                {
                    Application.LoadLevel(scene);
                    break;
                }
            }
        }
    }
}
